Bug 986488 - JMicron card reader works only if card is insert before power on computer
JMicron card reader works only if card is insert before power on computer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 18:43 EDT by RudraB
Modified: 2013-10-08 12:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1025479 (view as bug list)
Environment:
Last Closed: 2013-10-08 12:51:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RudraB 2013-07-19 18:43:49 EDT
Description of problem:
JMicron Standard SD Host Controller does not detect  Memory card (eg SD) if the card is inserted when fedora is running. I need to restart computer with memory card inserted to get it into.

Version-Release number of selected component (if applicable):
JMicron Technology Corp. Standard SD Host Controller (rev 30)


How reproducible:
Every time

Steps to Reproduce:
1. boot fedora
2. insert memory card
3.

Actual results:

Memory card not detected

Expected results:
Memory card should be detected

Additional info:

lspci|grep SD
05:00.0 System peripheral: JMicron Technology Corp. SD/MMC Host Controller (rev 30)
05:00.2 SD Host controller: JMicron Technology Corp. Standard SD Host Controller (rev 30)

$ uname -r
3.9.9-302.fc19.x86_64


This is a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=855515, I reopend it as a endoflife is there for f17 against which the bug is reported.
Comment 1 Peque 2013-08-17 22:09:47 EDT
Same problem here. It has always been this way for me since I bought the computer. Kernel version 3.10.6-200.fc19.x86_64.
Comment 2 Josh Boyer 2013-09-18 16:54:05 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:51:19 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.